Commit 5257da0e authored by Simon Barner's avatar Simon Barner
Browse files

- Use Require-Bundle: instead of Import-Package:

parent 6248d7b9
...@@ -4,9 +4,9 @@ Bundle-Name: AF3 Component UI ...@@ -4,9 +4,9 @@ Bundle-Name: AF3 Component UI
Bundle-SymbolicName: org.fortiss.af3.component.ui;singleton:=true Bundle-SymbolicName: org.fortiss.af3.component.ui;singleton:=true
Bundle-Version: 2.12.0.qualifier Bundle-Version: 2.12.0.qualifier
Bundle-Activator: org.fortiss.af3.component.ui.AF3ComponentUIActivator Bundle-Activator: org.fortiss.af3.component.ui.AF3ComponentUIActivator
Require-Bundle: org.fortiss.af3.expression.ui;bundle-version="2.12.0";visibility:=reexport, Require-Bundle: org.fortiss.af3.expression.ui;visibility:=reexport,
org.fortiss.af3.component;bundle-version="2.12.0";visibility:=reexport, org.fortiss.af3.component;visibility:=reexport,
org.fortiss.tooling.common.ui org.fortiss.af3.mira
Bundle-ActivationPolicy: lazy Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: fortiss GmbH Bundle-Vendor: fortiss GmbH
...@@ -27,5 +27,3 @@ Export-Package: org.fortiss.af3.component.ui, ...@@ -27,5 +27,3 @@ Export-Package: org.fortiss.af3.component.ui,
org.fortiss.af3.component.ui.simulator.menu, org.fortiss.af3.component.ui.simulator.menu,
org.fortiss.af3.component.ui.simulator.views, org.fortiss.af3.component.ui.simulator.views,
org.fortiss.af3.component.ui.utils org.fortiss.af3.component.ui.utils
Import-Package: org.fortiss.af3.mira.model,
org.fortiss.af3.mira.model.impl
...@@ -5,8 +5,9 @@ Bundle-SymbolicName: org.fortiss.af3.expression.ui;singleton:=true ...@@ -5,8 +5,9 @@ Bundle-SymbolicName: org.fortiss.af3.expression.ui;singleton:=true
Bundle-Version: 2.12.0.qualifier Bundle-Version: 2.12.0.qualifier
Bundle-Activator: org.fortiss.af3.expression.ui.AF3ExpressionUIActivator Bundle-Activator: org.fortiss.af3.expression.ui.AF3ExpressionUIActivator
Bundle-ClassPath: . Bundle-ClassPath: .
Require-Bundle: org.fortiss.af3.expression;bundle-version="2.12.0";visibility:=reexport, Require-Bundle: org.fortiss.af3.expression;visibility:=reexport,
org.fortiss.af3.project.ui;bundle-version="2.12.0";visibility:=reexport org.fortiss.af3.project.ui;visibility:=reexport,
org.fortiss.af3.mira
Bundle-ActivationPolicy: lazy Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: fortiss GmbH Bundle-Vendor: fortiss GmbH
...@@ -21,5 +22,3 @@ Export-Package: org.fortiss.af3.expression.ui, ...@@ -21,5 +22,3 @@ Export-Package: org.fortiss.af3.expression.ui,
org.fortiss.af3.expression.ui.properties, org.fortiss.af3.expression.ui.properties,
org.fortiss.af3.expression.ui.prototypes, org.fortiss.af3.expression.ui.prototypes,
org.fortiss.af3.expression.ui.utils org.fortiss.af3.expression.ui.utils
Import-Package: org.fortiss.af3.mira.model,
org.fortiss.af3.mira.utils
...@@ -66,4 +66,4 @@ Require-Bundle: org.eclipse.ui.ide.application, ...@@ -66,4 +66,4 @@ Require-Bundle: org.eclipse.ui.ide.application,
org.fortiss.tooling.kernel, org.fortiss.tooling.kernel,
org.fortiss.af3.project, org.fortiss.af3.project,
org.fortiss.tooling.kernel.ui org.fortiss.tooling.kernel.ui
Import-Package: org.fortiss.af3.efficientdeployment.model.impl
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment